AuthRpc

moneymotion Docs
Auth Disable Two Factor
curl -X POST "https://api.moneymotion.io/rpc/AuthDisableTwoFactor" \ -H "Content-Type: application/json" \ -d '{ "password": "string" }'{
"message": "string"
}
curl -X POST "https://api.moneymotion.io/rpc/AuthDisableTwoFactor" \ -H "Content-Type: application/json" \ -d '{ "password": "string" }'{
"message": "string"
}curl -X POST "https://api.moneymotion.io/rpc/AuthDisableTwoFactor" \
-H "Content-Type: application/json" \
-d '{
"password": "string"
}'